Client Framework?

Nov 6, 2010 at 3:22 PM

I realize the service will need to be 4.0 Framework, but does the consuming client need to be a VS2010/4.0 project as well or can it be VS2008/3.5 project?  Thank you.